﻿@charset "utf-8";
@import url(main.css);
@import url(dll.css);
/**********开始首页头部************/
.top{ height:30px; font-family:黑体; line-height:30px; width:100%; position:relative; z-index:99; background:#B1141F; font-family:Regular; }
.top .fl{ color:#fff; }
.topright{ float:right;}
.topright a{ float:left; color:#fff; padding:0px 10px 0px 8px;}
.topright a.language:hover{color:#e60012; }
.language{ background:url(/template/Skin1/image/icon01.png) no-repeat left center;color:#fff ;}
.oa{ width:50px; height:19px; margin-right:5px; border:#cecece solid 1px; line-height:19px; border-radius:11px;  margin-top:4px; text-align:center; display:inline-block;}
.oa:hover{ background:#e60012; border:#e60012 solid 1px; color:#fff;}
.search{ background:url(/template/Skin1/image/search.png) no-repeat 10px center;  margin-top:8px; width:12px; height:12px; display:block;}
.searchtext{ border-radius:11px; padding-left:8px; border:0; padding-right:25px; width:0px; font-size:12px; color:#888;}
.button_text{ background:url(/template/Skin1/image/searchhover.png) no-repeat; width:12px; height:12px; border:0; cursor:pointer; position:absolute; right:10px; top:8px; }
.topright .rel{ width:30px; display:none; }
/**********结束首页头部************/

/**********开始首页导航************/
.head{ height:90px; position:relative; z-index:8; }
.nav{ width:720px; float:right; border-left:#ededed solid 1px;}
.nav ul{ width:720px; float:left;}
.nav ul li{ width:85px; line-height:90px;  float: left; height: 90px;position: relative; border-right:#ededed solid 1px;}
.nav ul li .t1{ height: 90px; left: 0;   position: absolute; text-align: center; top: 0;width: 100%;}
.nav ul li .t1 a { color: #333333; display: block; width:90px; height:90px;   font-size: 14px; position:relative; z-index:15;}
.nav ul li .t1 p {left: 0; position: absolute;width: 100%;}
.nav ul li .t1 p.p1 {top: 0px;}
.nav ul li .t1 p.p2 { display:none; top: 50px;}
.nav ul li .t2 {display: none; height: 50px;left: 50px; line-height: 50px; position: absolute; top: 90px;  width: 350px;}
.head .nav .t2 a { color: #333333;  margin: 0 8px 0 22px;}
.head .nav .t2 a:hover{color:#e60012;}
.header{   background: #fff;  height: 90px;  left: 0;position:relative; top: 0px;width: 100%; z-index: 5;}
.subNavBg { background: #F5CC5A;filter: alpha(opacity=40); height: 50px;  left: 0;position: absolute; top: 90px; width: 100%; display:none;}
.nav ul li .t1 a i{ height:6px; width:85px; display:block; left:0px;text-align:center;  z-index:99999; position:absolute; bottom:-6px; }
.nav ul li .t1 a i span{height:6px; background:#e60012;  width:0px;}

/**********结束首页导航************/

/**********开始首页banner************
.flexslider{position:relative;width:100%;height:480px;overflow:hidden;zoom:1; z-index:3;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:0px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}
/**********结束首页banner************/

/**********开始首页新闻************/
.news{ width:100%; float:left; height:40px;  margin-top:15px; position:relative; overflow:hidden;}
.latestbox { height: 30px; line-height: 30px;  margin-bottom: 20px; position: relative; width: 100%;}
.latestbox-t { color: #fff; display: block; float: left;font-family: "CorbelRegular";text-align: center; text-transform: uppercase;  width: 155px;padding-top:5px;}
.latestbox-c {height: 30px; overflow: hidden; padding: 0 75px 0 26px; position: relative;font-size: 14px;}
.latestbox-btn {height: 100%; position: absolute;right: 0;top: 0;width: 60px;}
.latestbox-bl .bx-prev {background: #d9d9d9 url(/template/Skin1/image/a_l.gif) no-repeat center center;display: block;float: left;height: 30px;width: 29px;}
.latestbox-br .bx-next { background: #d9d9d9 url(/template/Skin1/image/a_r.gif) no-repeat center center;display: block;float: right;height: 30px;width: 29px;}
.latestbox-bl .bx-prev:hover,.latestbox-br .bx-next:hover{background-color:#e60027;}
/**********结束首页新闻************/

/**********结束首页产品领域************/
.industry{ height:500px; width:100%; background:#f3f3f3; float:left;}
.industry-list{ width:100%; float:left; padding-top:40px; text-transform:uppercase;}
.industry01{ background:url(/template/Skin1/image/ztzybg1.jpg) no-repeat; float:left; width:270px; overflow:hidden; padding-top:15px; height:406px; position:relative;}
.industry01_t{ color:#fff; padding-left:20px; padding-top:5px; }
.industry01 .img{ position:absolute;  z-index:3; right:0px; bottom:0px;}
.industry01 .img img{ height: 276px; width: 270px;}
.industry .img img{	display: block;
    transition-duration: 1000ms;
    transition-timing-function: ease-out;
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
    -webkit-transition-duration: 1000ms;
    -webkit-transition-timing-function: ease-out;
	}
.industry023{ width:430px; float:left;}
.industry02,.industry03{width:430px; float:left; position:relative; height:210px; overflow:hidden;}	
.industry02_t{ width:215px; left:0px; top:0px; position:absolute; z-index:3; float:left; background:#ff6b01; height:210px; color:#fff;}

.industry02 .img{ position:absolute; right:0px; top:0px; z-index:2; }
.industry02 .img img,.industry03 .img img{height: 210px;width: 215px;}
.industry01:hover .img img,.industry02 .img img:hover,.industry03 .img img:hover,.industry04 .img img:hover,.industry05 .img img:hover{display: block;
    transition-duration: 1000ms;
    transition-timing-function: ease-out;
	transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
    -webkit-transition-duration: 1000ms;
    -webkit-transition-timing-function: ease-out;
	}
.industry03 .img{position:absolute; left:0px; top:0px; z-index:2;}
.industry03_t{ width:215px; right:0px; top:0px; position:absolute; z-index:3; float:left; background:#ff9304; height:210px; color:#fff;text-transform:uppercase;}
	
.industry04{ width:170px; float:left; position:relative; height:420px; overflow:hidden;}
.industry04_t{ width:170px; float:left;  height:210px; position:absolute; z-index:3; background:#12b5b1; color:#fff;}
.industry04 .img{ position:absolute; right:0px; bottom:0px; z-index:2; width:170px; height:210px; }
.industry04 .img img{ height: 210px;  width: 170px;}
.industry05{width:130px; float:left; position:relative; height:420px; overflow:hidden;}
.industry05_t{ width:130px; float:left;  height:210px; position:absolute; z-index:3; right:0px; bottom:0; background:#00cc00; color:#fff;}
.industry05 .img{ position:absolute; right:0px; top:0px; z-index:2; width:130px; height:210px; }
.industry05 .img img{height: 210px; width: 130px;}
/**********结束首页产品领域************/

/**********开始首页底部导航************/
.bottom_line{ width:100%; border-top:#f3f3f3 solid 1px; }
.bottom{ float:left; width:100%; padding-top:35px;}
.bottom_nav{ width:520px; float:left; }
.bottom_nav dl{ float:left; width:85px;}
.bottom_nav dl dt{ color:#333333;font-weight:bold; height:24px;}
.bottom_nav dl dd a{ color:#666;}
.bottom_nav dl dd a:hover{ color:#e60012;}
.bottom_nav dl dd{ line-height:26px;}

.bottom_right{ float:right; width:478px;}
.bottom_right dl{ float:left; width:478px;}
.bottom_right dl dt{ float:left; width:108px;  text-align:center; line-height:20px;}
.bottom_right dl dt img{ display:block; padding:7px; border:#dbdbdb solid 1px; float:left; margin-bottom:5px;}
.bottom_right dl dd{ float:left; padding-left:10px;}
.bottom_right dl dd.t1{ font-family:"Myriad Pro"; font-size:18px; font-weight:bold; background:url(/template/Skin1/image/icon/icon01.jpg) no-repeat 10px center; padding-left:40px; width:215px;}
.bottom_right dl dd.t2{ color:#666666; line-height:26px; margin-top:5px;}
.bottom_right dl dd.t3{ line-height:40px; margin-top:5px;}
.bottom_right dl dd.t3 img:last-child{ margin-left:10px;}
.bottom_right dl dd.t3 img.last{ margin-left:10px;}
.menu .fl{ color:#666;}
.menu .fl a{ padding:0px 5px; color:#666;}
.menu .fl a:hover{ color:#e60012;}
.menu .fl a:first-child{ padding-left:0px;}
.menu select{ width:130px; text-align:center;}
/**********结束首页底部导航************/

.latestbox-c .i-new {display: inline-block;width: 32px;height: 16px;margin-left: 10px;background: url(/template/Skin1/image/icon/i-new.png)no-repeat;vertical-align: -3px;}



/**首页幻灯**/
.flexslider {margin: 0px auto;position: relative;width: 100%;height: 480px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 45px;height: 45px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(/companyimages/sprite.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position:-42px 0;right: 15%;}
.flex-direction-nav .flex-prev {left: 15%; background-position:5px 0px}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 15px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(/companyimages/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img {width: 100%;display: block; height:480px;}


































































